td {font-size:14px; font-family:times new roman, times; color: #333333;}
body {font-size:14px; font-family:times new roman, times; color: #333333;}
.noteFont {font-size:12px; font-family:times new roman, times; color: #333333;}
.bioFont {font-size:12px; font-family:times new roman, times; color: #333333;}
.crFont {font-size:10px; font-family:times new roman, times; color: #333333;}
.kissandhell-header {
    height: 160px;
    width: 670px;
    margin-left: 0 !important;
}

@media (max-width: 768px) {
    .kissandhell-header {
        height: 106px;
        width: 446px;
    }
}
@media (max-width: 500px) {
    .kissandhell-header {
        height: 71px;
        width: 297px;
    }
}

